.version.index /* version checker */
{
	color: #0000EC;
	background-color: #BBF81E;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 1227.999999999999px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	margin-bottom: -134px;
	width: 0.01px;/* should not cover content below */
}

#u385
{
	z-index: 2;
	min-height: 200px;
	border-width: 0px;
	border-color: transparent;
	background-color: #333333;
}

#u385_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 1000px;
	left: -100px;
	padding-top: 40px;
}

#u441
{
	z-index: 65;
	width: 400px;
	background-color: transparent;
	left: 400px;
	position: relative;
}

#menuu3499
{
	z-index: 5;
	width: 1000px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	left: 100px;
	margin-top: 50px;
	position: relative;
}

#u3500
{
	width: 123px;
	min-height: 60px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3501
{
	width: 123px;
	background-color: transparent;
	padding-bottom: 26px;
	position: relative;
}

#u3501.MuseMenuActive
{
	border-width: 0px;
	border-color: transparent;
	width: 123px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/button-back.png") no-repeat center top;
	background-size: cover;
}

#u3503-5
{
	position: relative;
	margin-right: -10000px;
	top: 13px;
	left: 0px;
}

#u3503-5_clip
{
	overflow: hidden;
	width: 123px;
	height: 34px;
	vertical-align: top;
}

#u3503-5_img
{
	display: block;
}

#u3514
{
	width: 123px;
	min-height: 60px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 125px;
}

#u3518
{
	height: 34px;
	width: 123px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 13px;
	background: transparent url("../images/u3518.png") no-repeat 0px 0px;
}

#u3517:hover #u3518
{
	background: transparent url("../images/u3518-r.png") no-repeat 0px 0px;
}

#u3517.MuseMenuActive #u3518
{
	background: transparent url("../images/u3518-a.png") no-repeat 0px 0px;
}

#u3528
{
	width: 123px;
	min-height: 60px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 250px;
}

#u3532
{
	height: 34px;
	width: 123px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 13px;
	background: transparent url("../images/u3532.png") no-repeat 0px 0px;
}

#u3529:hover #u3532
{
	background: transparent url("../images/u3532-r.png") no-repeat 0px 0px;
}

#u3529.MuseMenuActive #u3532
{
	background: transparent url("../images/u3532-a.png") no-repeat 0px 0px;
}

#u3542
{
	width: 123px;
	min-height: 60px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 375px;
}

#u3546
{
	height: 34px;
	width: 123px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 13px;
	background: transparent url("../images/u3546.png") no-repeat 0px 0px;
}

#u3543:hover #u3546
{
	background: transparent url("../images/u3546-r.png") no-repeat 0px 0px;
}

#u3543.MuseMenuActive #u3546
{
	background: transparent url("../images/u3546-a.png") no-repeat 0px 0px;
}

#u3535
{
	width: 123px;
	min-height: 60px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 500px;
}

#u3539
{
	height: 34px;
	width: 123px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 13px;
	background: transparent url("../images/u3539.png") no-repeat 0px 0px;
}

#u3538:hover #u3539
{
	background: transparent url("../images/u3539-r.png") no-repeat 0px 0px;
}

#u3538.MuseMenuActive #u3539
{
	background: transparent url("../images/u3539-a.png") no-repeat 0px 0px;
}

#u3521
{
	width: 123px;
	min-height: 60px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 625px;
}

#u3517,#u3529,#u3543,#u3538,#u3524
{
	width: 123px;
	background-color: transparent;
	padding-bottom: 26px;
	position: relative;
}

#u3527
{
	height: 34px;
	width: 123px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 13px;
	background: transparent url("../images/u3527.png") no-repeat 0px 0px;
}

#u3524:hover #u3527
{
	background: transparent url("../images/u3527-r.png") no-repeat 0px 0px;
}

#u3524.MuseMenuActive #u3527
{
	background: transparent url("../images/u3527-a.png") no-repeat 0px 0px;
}

#u3549
{
	width: 124px;
	min-height: 60px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 750px;
}

#u3553
{
	height: 34px;
	width: 124px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 13px;
	background: transparent url("../images/u3553.png") no-repeat 0px 0px;
}

#u3552:hover #u3553
{
	background: transparent url("../images/u3553-r.png") no-repeat 0px 0px;
}

#u3552.MuseMenuActive #u3553
{
	background: transparent url("../images/u3553-a.png") no-repeat 0px 0px;
}

#u3507
{
	width: 124px;
	min-height: 60px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 876px;
}

#u3552,#u3510
{
	width: 124px;
	background-color: transparent;
	padding-bottom: 26px;
	position: relative;
}

#u3513
{
	height: 34px;
	width: 124px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 13px;
	background: transparent url("../images/u3513.png") no-repeat 0px 0px;
}

#u3510:hover #u3513
{
	background: transparent url("../images/u3513-r.png") no-repeat 0px 0px;
}

#u3510.MuseMenuActive #u3513
{
	background: transparent url("../images/u3513-a.png") no-repeat 0px 0px;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u385-bw
{
	z-index: 2;
	min-height: 200px;
}

#pu386
{
	width: 0.01px;
	margin-left: -100px;
}

#u386
{
	z-index: 3;
	height: 320px;
	border-width: 0px;
	border-color: transparent;
	background-color: #999999;
}

#u386-bw
{
	z-index: 3;
	height: 320px;
}

#u1217
{
	z-index: 114;
	height: 299px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-width: 0px;
	border-color: transparent;
	background: transparent url("../images/home%20page%20pic.jpg") no-repeat center center;
	background-size: cover;
}

#u1217-bw
{
	z-index: 114;
	margin-top: 9px;
	height: 299px;
}

#pu298
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 49px;
}

#u298
{
	z-index: 55;
	width: 1000px;
	border-width: 0px;
	border-color: transparent;
	background-color: #999999;
	border-radius: 10px;
	padding-bottom: 24px;
	position: relative;
	margin-right: -10000px;
	left: 100px;
}

#u330-4
{
	z-index: 59;
	width: 958px;
	min-height: 117px;
	background-color: transparent;
	text-indent: -20px;
	color: #FFFFFF;
	text-align: center;
	font-size: 14px;
	line-height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 83px;
	left: 21px;
}

#u446-4
{
	z-index: 67;
	min-height: 26px;
	background-color: transparent;
	color: #93C4ED;
	text-align: center;
	font-size: 19px;
	line-height: 23px;
}

#u446-4-bw
{
	z-index: 67;
	min-height: 26px;
	margin-top: 23px;
}

#pu299
{
	width: 0.01px;
	margin-top: 23px;
}

#u299
{
	z-index: 56;
	width: 257px;
	border-width: 0px;
	border-color: transparent;
	background-color: #999999;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	padding: 39px 31px 14px 32px;
}

#u449-6
{
	z-index: 79;
	width: 184px;
	min-height: 26px;
	background-color: transparent;
	color: #93C4ED;
	text-align: center;
	font-size: 19px;
	line-height: 23px;
	margin-left: 36px;
	position: relative;
}

#u449-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 184px;
	margin: 0px 0px 0px 36px;
}

#u453-4
{
	z-index: 85;
	width: 257px;
	min-height: 268px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	line-height: 25px;
	left: -1px;
	margin-top: 26px;
	position: relative;
}

#u300
{
	z-index: 57;
	width: 258px;
	border-width: 0px;
	border-color: transparent;
	background-color: #999999;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	left: 340px;
	padding: 37px 30px 43.39597315436265px 32px;
}

#u448-4
{
	z-index: 75;
	width: 152px;
	min-height: 23px;
	background-color: transparent;
	color: #93C4ED;
	text-align: center;
	font-size: 19px;
	line-height: 23px;
	margin-left: 53px;
	position: relative;
}

#u448-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 152px;
	margin: 0px 0px 0px 53px;
}

#u474-4
{
	z-index: 110;
	width: 257px;
	min-height: 87px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	line-height: 25px;
	margin-left: 1px;
	margin-top: 25px;
	position: relative;
}

#u445-4
{
	z-index: 97;
	width: 100px;
	min-height: 26px;
	background-color: transparent;
	color: #93C4ED;
	text-align: center;
	font-size: 19px;
	line-height: 23px;
	margin-left: 79px;
	margin-top: 31px;
	position: relative;
}

#u445-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 100px;
	margin: 31px 0px 0px 79px;
}

#u459-4
{
	z-index: 89;
	width: 257px;
	min-height: 70px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	line-height: 25px;
	margin-top: 45px;
	position: relative;
}

#u301
{
	z-index: 58;
	width: 257px;
	border-width: 0px;
	border-color: transparent;
	background-color: #999999;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	left: 679px;
	padding: 35px 31px 207px 32px;
}

#u447-4
{
	z-index: 71;
	width: 191px;
	min-height: 26px;
	background-color: transparent;
	color: #93C4ED;
	text-align: center;
	font-size: 19px;
	line-height: 23px;
	margin-left: 32px;
	position: relative;
}

#u447-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 191px;
	margin: 0px 0px 0px 32px;
}

#u449-6:hover p,#u448-4:hover p,#u445-4:hover p,#u447-4:hover p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u461-4
{
	z-index: 93;
	width: 257px;
	min-height: 70px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	line-height: 25px;
	margin-top: 50px;
	position: relative;
}

#u388
{
	z-index: 4;
	min-height: 115px;
	border-width: 0px;
	border-color: transparent;
	background-color: #252525;
	padding-bottom: 25px;
}

#u388_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 1000px;
	left: -100px;
}

#u465
{
	z-index: 101;
	width: 453px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
	left: 100px;
}

#u466-4
{
	z-index: 102;
	width: 453px;
	min-height: 4px;
	background-color: transparent;
	color: #C7B299;
	position: relative;
}

#u467-4
{
	z-index: 106;
	width: 364px;
	min-height: 9px;
	background-color: transparent;
	color: #C7B299;
	font-size: 13px;
	line-height: 16px;
	margin-top: 25px;
	position: relative;
}

#u439
{
	z-index: 63;
	width: 200px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 899px;
}

#u388-bw
{
	z-index: 4;
	min-height: 115px;
	margin-top: 50px;
}

.html
{
	background-color: #666666;
}

body
{
	position: relative;
	min-width: 1000px;
	padding-top: 36px;
	padding-bottom: 130px;
}

